<?php require_once('Connections/conn.php'); ?>
<?php
 session_start();
 if (!isset($_SESSION['MM_Username'])) {
      header ("Location: modulos/inicio/index.php");
	  }
 header("Content-Type:text/html; charset=utf-8");
 // Captura la cédula del usuario inició sesión.	  
 	 $cedula_usuario=$_SESSION['CEDULA_USUARIO'];
	 $sede_usuario=$_SESSION['SEDE_USUARIO'];
  	 $accion = @$_POST["accion"];
	 
 // Captura los datos que vienen de pagar_inscripcion_nuevos.php
	 
	 $tipo_doc = $_GET["tipo_doc"];
	 $cedula = $_GET["cedula"];
	 $apellidos = $_GET["apellidos"];
	 $nombres = $_GET["nombres"];
	 
	 
	 $apellidos=strtoupper($apellidos);
	 $nombres=strtoupper($nombres);
	
	 $participante=$apellidos.', '.$nombres;
	
	 $fecha1 = explode("-",date("Y-m-d")); 
     $fecha2 = $fecha1[0].$fecha1[1].$fecha1[2]; 
     $fecha_hoy = cambioFecha($fecha2);
     $fecha_ingreso=join ("-",(array_reverse(explode("-",$fecha_hoy))));
   
	 // Abro la Base de Datos.
	 mysql_select_db($database_conn, $conn);
	 mysql_query ("SET NAMES 'utf8'");
	 

			$etnia="0";
			$condicion_res="1";
			$becado="1";
			$privado_lib="2";
			if($tipo_doc=="C") $nacionalidad="V";
			else $nacionalidad="E";
			
	       	$sql = "insert into `docentes` (`tipo_doc`, `cedula`, `nacionalidad`,  `apellidos`, `nombres`) values ('$tipo_doc','$cedula', '$nacionalidad', '$apellidos', '$nombres')";
		   mysql_query($sql, $conn) or die(mysql_error());
		 
	 
	  // Se obtiene el ID del facilitador.
		 $sql_id = "select id_docente from docentes where cedula='$cedula'";
		 $rst_id = mysql_query($sql_id, $conn) or die(mysql_error());
		 $row_id = mysql_fetch_assoc($rst_id);
		 $id_docente=$row_id['id_docente'];	
		 $participante=$apellidos.', '.$nombres;
	 
	 
	 
?>
<script type="text/javascript">
      alert("Registro de Facilitador procesado con exito.\nRECUERDE que debe completar la Ficha del Facilitador");
	  url="docentes.php?a=nada&valor_campo=<?php echo $id_docente ?>";
	  window.open(url,'contenido');	
   </script>

<?php
function cambioFecha($fecha){ //$fecha es de este formato --> ej: 20081229 
	$tieneCeroDiaMes = substr($fecha,6,1); 
	if ($tieneCeroDiaMes == 0) { 
		$diaMes = substr($fecha,7,1); 
	} else { 
		$diaMes = substr($fecha,6,2); 
	} 
	
	$Mes = substr($fecha,4,2); 
	
	
	$Anio = substr($fecha,0,4); 
	return $diaMes."-".$Mes."-".$Anio.""; 
	}     



 ?>
